<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="tabs"></ion-back-button>
    </ion-buttons>
    <ion-title>Notifications</ion-title>
    <ion-buttons slot="end">
      <ion-button>
        <img src="assets/imgs/icn-more.svg" alt="">
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <div class="section">
    <div class="section-title">
      <h4>Today</h4>
    </div>
    <div class="the-list">
      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>
        <ion-label>
          <h5 class="ion-text-wrap">You received a payment of <span class="amount">$860.00</span> from <span class="person">Josie
              Amanda</span> </h5>
          <p>09:20AM</p>
        </ion-label>
      </ion-item>

      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/imgs/yogie.png" alt="">
        </ion-avatar>
        <ion-label>
          <h5 class="ion-text-wrap"> <span class="person">John Doe</span>Y requested a payment of <span class="amount">$200.00</span>
            from </h5>
          <p>08:00AM</p>
        </ion-label>
        <div class="end-slot" slot="end">
          <!-- <ion-button>
            Pay
          </ion-button> -->
          <ion-checkbox mode="ios" slot="start"></ion-checkbox>
        </div>
      </ion-item>
    </div>
  </div>
  <div class="section">
    <div class="section-title">
      <h4>Yesterday</h4>
    </div>
    <div class="the-list">
      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>
        <ion-label>
          <h5 class="ion-text-wrap">You received a payment of <span class="amount">$860.00</span> from <span class="person">Josie
              Amanda</span> </h5>
          <p>09:20AM</p>
        </ion-label>
      </ion-item>
    </div>
  </div>
  <div class="section">
    <div class="section-title">
      <h4>This weekend</h4>
    </div>
    <div class="the-list">
      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/imgs/yogie.png" alt="">
        </ion-avatar>
        <ion-label>
          <h5 class="ion-text-wrap"> <span class="person">John Doe</span>Y requested a payment of<span class="amount">$200.00</span>
            from </h5>
          <p>08:00AM</p>
        </ion-label>
        <div class="end-slot" slot="end">
          <ion-button>
            Pay
          </ion-button>
        </div>
      </ion-item>
      <ion-item>
        <ion-avatar slot="start">
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>
        <ion-label>
          <h5 class="ion-text-wrap">You received a payment of <span class="amount">$860.00</span> from <span class="person">Josie
              Amanda</span> </h5>
          <p>09:20AM</p>
        </ion-label>
      </ion-item>
    </div>
  </div>
</ion-content>